package ejbdemo;
import java.rmi.RemoteException;
import javax.ejb.*;

public interface DemoEntity extends EJBObject
{
	public String getName() throws RemoteException;

	public int getId() throws RemoteException;
}
